.wrapper1164:after {
	content: "";
	display: table;
	clear: both;
}

a.round {
	width: 400px;
	margin: 17px auto;
	padding: 25px 0;
	font-size: 18px;
}

#important { background: #eeece6; }
#important { margin: 0; padding: 16px 0 22px; }
#important p { display: block; margin: 0 0 0 173px; padding: 0 0 0 10px; font-size: 14px; text-indent: -10px; } 
#important p + p { margin-top: 10px; }
#important p a:hover { opacity: 1; color: #dcaf00; text-decoration: underline; }
#important h2 { font-size: 14px; line-height: 1.8; text-align: left; margin: 0 40px 0 26px; position: relative; display: inline; float: left; }
#important h2:before {
	content: "!";
	display: inline-block;
	width: 1.1em;
	height: 1.1em;
    line-height: 1.1;
	color: #583c32;
	border: 1px solid #583c32;
	border-radius: 1em;
	text-align: center;
	position: absolute;
	left: -25px;
	top: 4px;
}
#important p a:before {
	content: "";
	display: inline-block;
	width: 3px;
	height: 3px;
	margin-right: 7px;
	border-radius: 3px;
	background: #583c32;
	vertical-align: middle;
}

#visual ul.slick li img { height: auto; width: 100%; margin: 0 auto; }
#visual ul.slick li img.sp { display: none !important; }
#visual ul.slick .slick-dots { width: 210px; margin: 0 auto; padding-left: 954px; }
#visual ul.slick .slick-dots li button {
	width: 50px;
	height: 4px;
	background: #b4aba4;
	border: none;
	text-indent: 50px;
	overflow: hidden;
	outline-color: transparent;
}

#visual ul.slick .slick-dots li.slick-active button { background: #dcaf00; }
#visual ul.slick .slick-dots li { float: left; margin: 35px 0 0 20px; }

#pickup {
	width: 70%;
	background: url('/common/img/bg_crest.png') repeat;
	padding: 75px 0 30px;
	position: relative;
}
#pickup a:first-child {
	display: block;
	width: 430px;
	min-height: 120px;
	margin: 0;
	padding: 15px 30px 15px 190px;
	background: #fff;
	position: absolute;
	top: -90px;
}
#pickup a img {
	position: absolute;
	width: 110px;
	height: 110px;
	object-fit: cover;
	top: 20px;
	left: 60px;
}
#pickup a span.date { font-size: 16px; color: #b4aba4; display: block; margin-top: 18px; }
#pickup a p { font-size: 15px; margin: 4px 0 8px; }
#pickup a p:first-line { line-height: 1.8; }

#pickup a:hover { opacity: 1; }
#pickup a:hover > * { opacity: .7; }

#pickup a:last-child {
	display: block;
	margin: 0;
	padding: 24px 30px 7px;
	width: 205px;
	height: 22px;
	font-size: 16px;
	text-align: right;
	border-bottom: 1px solid #573b32;
	position: relative;
	z-index: 10;
}

#pickup a:last-child:after {
	content: "";
	display: block;
	width: 20px;
	height: 1px;
	border-bottom: 1px solid #573b32;
	position: absolute;
	right: -3px;
	transform: rotate(45deg);
}

h2.vertical { font-size: 40px; display: block; margin: 0; padding: 75px 0 0 40px; word-break:keep-all; }

#lineup { background: #fff; }
#lineup div.over { margin: -210px 40px 40px 0; }
#lineup div.over:after {
	content: "";
	display: table;
	clear: both;
}

#lineup div ul.slick-slider {
	width: 876px;
	float: right;
}
#lineup div li {
	float: left;
	width: 196px;
	margin: 0 0 15px 15px;
}

#lineup div div ul.slick li a,
#lineup div div ul.slick button { outline-color: transparent; }
#lineup div div ul.slick li a:hover > * { opacity: 0.7; }

#lineup div li a .new {
	display: block;
	color: #dcaf00;
	font-size: 16px;
	font-weight: bold;
	height: 30px;
}
#lineup div li a img {
	width: 196px;
	height: 196px;
	object-fit: cover;
	border-radius: 10px;
	border: 1px solid #e5e5e5;
}
#lineup div li a img:first-child { margin-top: 30px; }
#lineup div li a h3 { font-size: 15px; font-weight: normal; margin: 15px 0; text-align: left; }
#lineup div li a p.label { margin: 8px 0; }
#lineup div li a p.label span { font-size: 14px; }
#lineup div button.slick-prev,
#lineup div button.slick-next {
	position: absolute;
	bottom: -10px;
	width: 32px;
	height: 12px;
	border: none;
	background: url(/common/img/arrow_02.svg) no-repeat 94% 50%;
	text-indent: -100px;
	overflow: hidden;
}
#lineup div button.slick-prev { left: 15px; transform: scale(-1, 1); }
#lineup div button.slick-next { right: 0; }
#lineup div button.slick-prev:hover,
#lineup div button.slick-next:hover { background-image: url(/common/img/arrow_02yellow.svg); }

div.more {
	width: 876px;
	float: right;
	padding-bottom: 63px;
}

#lineup div.more a { width: 325px; }

#committed { background: url('/common/img/bg_sand.png') repeat; padding-bottom: 50px; }
#committed h2 {}
#committed p { font-size: 20px; margin: -135px 0 55px; width: 876px; float: right; }
#committed div.over { width: 846px; float: right; }
#committed div.inner { padding: 0 0 50px 48px; }
#committed div article {
	display: block;
	width: 196px;
	margin: 0 0 30px 30px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
#committed div article img {
	width: 196px;
}
#committed div article h3 { height: 60px; margin: 0 0 5px; font-size: 16px; text-align: center; font-weight: normal; display: flex; justify-content: center; align-items: center; }

#howtoenjoy {
	background-image: url('/img/howtoenjoy_bg.png'), url('/img/howtoenjoy04.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 0% 0%, left 5% bottom 90px;
	background-size: 43%, 570px;
	padding-bottom: 80px;
}
#howtoenjoy h2 { width: 125px; }
#howtoenjoy p { width: 540px; display: block; font-size: 20px; margin: 0 0 35px; }
#howtoenjoy div div {
	width: 615px;
	background-repeat: no-repeat;
}
#howtoenjoy #howtoenjoy_restaurant { background-image: url('/img/howtoenjoy01.png'); float: right; margin-top: -250px; }
#howtoenjoy #howtoenjoy_shop { background-image: url('/img/howtoenjoy02.png'); margin-top: 270px; }
#howtoenjoy #howtoenjoy_delivery { background-image: url('/img/howtoenjoy03.png'); float: right; margin-top: -350px; }
#howtoenjoy div h3 {
	font-size: 30px;
	width: 100%;
	box-sizing: border-box;
	text-align: initial;
}
#howtoenjoy #howtoenjoy_restaurant h3 { height: 560px; padding: 35px 112px 0 0; }
#howtoenjoy #howtoenjoy_shop h3 { width: 92px; height: 565px; padding: 38px 0 0 45px; }
#howtoenjoy #howtoenjoy_delivery h3 { height: 545px; padding: 80px 112px 0 0; }
#howtoenjoy div p { font-size: 18px; margin: 85px 10px 30px; text-align: left; }
#howtoenjoy #howtoenjoy_restaurant p,
#howtoenjoy #howtoenjoy_delivery p { width: 600px; text-align: right; }
#howtoenjoy div div a { width: 380px; margin: 15px 0; }
#howtoenjoy_restaurant a,
#howtoenjoy #howtoenjoy_delivery a { float: right; margin: 8px 0 7px; }

#news { background: url('/common/img/bg_crest.png') repeat; }
#news h2 { float: left; padding-left: 100px; }
#news .wrapper1164 div {
	width: 876px;
	float: right;
	margin: 110px 0 0 0;
}
#news .wrapper1164 div.more { margin-top: 10px; }
#news .wrapper1164 div:after,
#news article a:after {
	content: "";
	display: table;
	clear: both;
}
#news article a {
	display: block;
	min-height: 150px;
	margin: 0 0 15px;
	background: #fff;
	border-radius: 10px;
}
#news article a:hover { opacity: 1; }
#news article a:hover > * { opacity: .7; }
#news article a img { float: left; width: 150px; height: 150px; object-fit: cover; margin: 0 40px 0 0; border-radius: 10px 0 0 10px; }
#news article a span.date { font-size: 16px; color: #b4aba4; display: block; padding: 30px 0 10px; }
#news article a p { font-size: 15px; margin: 4px 15px 15px 0; }
#news article a p {
    line-height: 1.8;
    text-align: left;
    /* padding: 10px; */
    /* font-size: 18px; */
    overflow: hidden;
    min-height: 3.6rem;
    max-height: 3.6rem;
    text-overflow: ellipsis;
    white-space: normal;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    word-break: break-all;
}

#recruit {
	padding: 80px 0 70px;
}

#recruit a {
	width: 400px;
	height: 220px;
	padding: 0;
	margin: 0 auto;
	background: url('/img/recruit_bg.png') no-repeat;
	background-size: contain;
	display: flex;
	justify-content: center;
	align-items: center;
}
#recruit h2 {
	display: block;
	margin: 0 auto;
	padding: 3px;
	background-color: rgba(255, 255, 255, .9);
}
#recruit h2 span {
	display: block;
	border: 1px solid #573b32;
	padding: 10px 14px;
	font-size: 23px;
}

#everybodys { background: url('/common/img/bg_sand.png') repeat; }

#everybodys .tintup {
	width: 876px;
	float: right;
	margin: -180px auto 90px;
}
